debian-reference (2.87) unstable; urgency=medium

  * Binary upload.

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Nov 2021 17:37:36 +0900

debian-reference (2.86) unstable; urgency=medium

  * Activate Indonesian.

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Nov 2021 16:47:49 +0900

debian-reference (2.85) unstable; urgency=medium

  * Reorganize git.
  * Stop building epub (headache for reproducibility.)
  * Lock TZ and unlock parallel build.

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 Sep 2021 18:11:56 +0900

debian-reference (2.84) unstable; urgency=medium

  * Updates on vim examples and git tips.
  * Updated translation.
  * Try harder to make this build reproducible

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 Sep 2021 20:29:24 +0900

debian-reference (2.83) unstable; urgency=medium

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian)

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))

  [ Osamu Aoki ]
  * English: revise rsyslog on systemd for Bullseye.
  * English: Add documentation and examples on Vim for novice users.
  * Make this build reproducible, ... I hope.

 -- Osamu Aoki <osamu@debian.org>  Wed, 01 Sep 2021 11:14:16 +0900

debian-reference (2.82) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Update 09_system_tips.rawxml: add <para> in <listitem>

  [ Andika Triwidada ]
  * Translated using Weblate (Indonesian) (26 % translated)

  [ Osamu Aoki ]
  * Fix FTBR for epub
  * Refine Vim TERMINAL modes description
  * Update 09_system_tips.rawxml: with <emphasis>
  * Better dependency for -common

 -- Osamu Aoki <osamu@debian.org>  Fri, 27 Aug 2021 09:24:41 +0900

debian-reference (2.81) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Translated using Weblate (Chinese (Simplified))
  * Fix typo: add one absence double quotes
  * Update .gitlab-ci.yml: add opencc to before_script, it need by zh-cn,zh-tw
  * Update .gitlab-ci.yml : delete unused line '#  - make entity'
  * Update .gitlab-ci.yml : before_script add dpkg-dev package.

  [ Claudio Filho F Filho ]
  * Translated using Weblate (Portuguese)

  [ Osamu Aoki ]
  * Change dependency of debian-reference-common (Closes: #992660)
  * Multiarch compatible apt-pinning (Closes: #881063)
  * Link to sbuild config in debmake-doc
  * vim 8 updates (Closes: #992716)

 -- Osamu Aoki <osamu@debian.org>  Wed, 25 Aug 2021 23:16:08 +0900

debian-reference (2.80) unstable; urgency=medium

  * Upload as source-only.
  * Fix unlaunchable desktop entry. LP: #1678440
  * Fix regex for package name. LP: #1913869

 -- Osamu Aoki <osamu@debian.org>  Sat, 21 Aug 2021 10:56:31 +0900

debian-reference (2.79) unstable; urgency=medium

  [ Osamu Aoki ]
  * Clean up build scripts.
  * Major updates of English
  * Create remote.ent
  * Regular markup changes for all POs
  * Sync POs with updated English
  * Change branch name to "latest"
  * Add script to merge 2 PO files
  * Add autopkgtest
  * Test build now includes id nb sv fi which is not enough for
    releasing as packages
  * Fix markup errors in POs (sv, ja).

  [ xiao sheng wen(肖盛文) ]
  * Coordinate to include translation from Weblate

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Aug 2021 21:19:08 +0900

debian-reference (2.78) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * Update the copyright to 2021. Closes: #979863
  * Update printing for post-CUPS 1.6. Closes: #941801 (reopened)

  [ Osamu Aoki ]
  * Many translation updates (es, zh_CN, nb, it, po)

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Apr 2021 22:44:39 +0900

debian-reference (2.77) unstable; urgency=medium

  [ Holger Wansing ]
  * libopencc2-data has been replaced by libopencc-data. Dependency
    can be removed, since package opencc has an implicit hard dependency on
    the data package already. Closes: #964674, #979524

  [ Osamu Aoki ]
  * Mention locales-all package. Closes: #953075
  * Update printing for post-CUPS 1.6. Closes: #941801
  * Convert source to XML.

  [ Stuart Prescott ]
  * Migrate to Python3. Closes: #942942
  * Add CI to automate build tests on Salsa. Closes: #972371

  [ xiao sheng wen (肖盛文) ]
  * get package info from oldstable and stable. Closes: #972437

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2021 15:36:06 +0900

debian-reference (2.76) unstable; urgency=medium

  * Complete translation for de, it, ja, pt, and zh-cn.
    Closes: #924863
  * Update filepath to comply with doc-base CGI script restrictions.
    Closes: #900360, #924686
  * Add lintian override for missing-depends-on-sensible-utils,
  * Update package and popcon data entity.
  * Ready for buster release by setting buster as stable release.

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Mar 2019 23:23:38 +0900

debian-reference (2.75) unstable; urgency=medium

  [ Holger Wansing ]
  * Update Italian translation. Closes: #924071

  [ Osamu Aoki ]
  * Fixed broken symlink (in 2.74/unstable). Closes: #910153
  * Fixed DEB_BUILD_OPTIONS.  Closes: #907779

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Mar 2019 22:27:19 +0900

debian-reference (2.74) unstable; urgency=medium

  [ Boyuan Yang ]
  * Re-enable PDF generation for zh-cn and zh-tw.
  * Update translations.
  * Bump Standards-Version to 4.1.4 (no change needed)
  * Canonicalize Vcs fields in debian/control file.

  [ Holger Wansing]
  * Fix typo ('Command requires root privileges'). Closes: #908283

 -- Osamu Aoki <osamu@debian.org>  Mon, 04 Mar 2019 23:16:18 +0900

debian-reference (2.73) unstable; urgency=medium

  * Adjust symlink for README.md.gz . Closes: #893479
  * Fix typo.  Closes: #897666
  * Adjust popcon graph URL to new location.
  * More robust package name substitution for versioned packages.
  * Update translations.

 -- Osamu Aoki <osamu@debian.org>  Mon, 02 Jul 2018 00:52:17 +0900

debian-reference (2.72) unstable; urgency=medium

  * Merge from weblate HEAD.
  * Embed version into the document and fix *.add.
  * Unfuzzy some strings (mostly ja)

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Mar 2018 21:22:28 +0900

debian-reference (2.71) unstable; urgency=medium

  * Update package list for buster.  Closes: #889988
  * Update init description to systemd. Closes: #892492
  * Alioth -> Salsa migration.
  * Promote Git over CVS and Subversion.
  * Skip PDF for zh-cn zh-tw.

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Mar 2018 00:56:53 +0900

debian-reference (2.70) unstable; urgency=medium

  [ Boyuan Yang ]
  * Do some proofreading; convert more links to HTTPS where applicable.
  * Update texts in chapter 2; document apt(8).
  * Minor updates on zh_CN translation.

  [ Osamu Aoki ]
  * Update build script behavior.  Closes: #876441
  * Document modern atime behavior.  Closes: #885083
  * Fix broken po/*.po files.

 -- Osamu Aoki <osamu@debian.org>  Wed, 10 Jan 2018 22:52:07 +0900

debian-reference (2.69) unstable; urgency=medium

  [ Osamu Aoki ]
  * Add pdf support to all languages.
  * Fix FTBFS and add debian-openlogo.png.  Closes: #871493
  * Add reminder for cross platform ZIP.  Closes: #859212
  * Add -de, -es to debian-reference.  Closes: #874719
  * Mention apt command.  Closes: #863548
  * Update the package list for backup tools.
  * Update to drop /etc/motd.tail.  Closes: #854832
  * Add East Asian ambiguous character width.  Closes: #863546
  * Fix tutorial contents.  Closes: #854386, #854835, #854839
  * Fix broken it.po.
  * Update translations.

  [ Boyuan Yang ]
  * Document both -dbg and -dbgsym packages.
  * Convert links to www.debian.org from http to https.
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Finish Simplified Chinese translation. (credit to Faris Xiao)

 -- Osamu Aoki <osamu@debian.org>  Tue, 19 Sep 2017 00:40:07 +0900

debian-reference (2.68) unstable; urgency=medium

  * Add pdf support to all but pt. Closes: #660298
  * More robust POT generation.
  * Update package dependency.

 -- Osamu Aoki <osamu@debian.org>  Sat, 06 May 2017 23:16:56 +0900

debian-reference (2.67) unstable; urgency=medium

  * Update all translations.

 -- Osamu Aoki <osamu@debian.org>  Wed, 26 Apr 2017 23:03:21 +0900

debian-reference (2.66) unstable; urgency=medium

  * Update Italian, Spanish, and Chinese translations.

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Apr 2017 01:59:12 +0900

debian-reference (2.65) unstable; urgency=medium

  * Update Chinese and other translations.
  * Add Spanish as an additional translation.
  * Update build script to RELEASE_STATE := stable.

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Feb 2017 12:28:29 +0900

debian-reference (2.64) unstable; urgency=medium

  * Update Portuguese and other translations. Closes: #852217

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Jan 2017 23:37:09 +0900

debian-reference (2.63) unstable; urgency=medium

  * Remove reference to ftp.XX.d.o.  Closes: #849002
  * Update makefile to wait for release.
  * Update translations.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Dec 2016 18:12:17 +0900

debian-reference (2.62) unstable; urgency=medium

  * Use deb.debian.org as the archive site.
  * Fix maintainer scripts to start on #!.
    Closes: #843269, #843270, #843273, #843275, #843280, #843282,
    #843297, #843301, #843305

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2016 01:17:33 +0900

debian-reference (2.61) unstable; urgency=medium

  * Mention bash-completion.
  * Add pointer to installation guide.
  * Fix description for Chinese.  Closes:#839583

 -- Osamu Aoki <osamu@debian.org>  Mon, 17 Oct 2016 22:28:00 +0900

debian-reference (2.60) unstable; urgency=medium

  * Update aufs -> overlayfs.  Closes: #818270
  * Mention debmake,debmake-doc.  Closes: #818274
  * Improve X configutration. Closes: #838876
  * Fix "ssh -p ...".  Closes: #836814
  * Add zh-cn and zh-tw packages.
  * Remove Debian menu since this comes with *.desktop.
  * Create /usr/share/debian-reference by debian-reference-common
    and point doc-base to there. Closes: #818249

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Sep 2016 23:09:53 +0900

debian-reference (2.59) unstable; urgency=medium

  * Work around bug #725931 for po4a/perl 5.20.
  * Fix typos reported to BTS.  Closes: #771836, #773797, #775413,
    #795720
  * Add X selections.  Closes: #776382
  * Add apt-mark references.  Closes: #777139
  * Use /usr/share/doc/debian-reference-*/docs for doc-debian.
    Closes: #780692
  * Add warning for multi-segment initramfs. Closes: #790100
  * Update fsck upon boot for systemd.  Closes: #793322
  * Fix desktop file.  Closes: #812471
  * systemd releted updates.  Closes: #788671, #798487

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Mar 2016 00:42:50 +0900

debian-reference (2.58) unstable; urgency=medium

  * Set stable to jessie, testing to Stretch, and testing+1 to
    Buster. Closes: #771923

 -- Osamu Aoki <osamu@debian.org>  Thu, 04 Dec 2014 00:22:58 +0900

debian-reference (2.57) unstable; urgency=medium

  * Set stable release name to Stretch.
  * Fix confusing Alt-SysRq command. Closes: #769464
  * Drop non-existing aufs-modules-*. Closes: #769727
  * Update translation for all.  100% translated. Closes: #765843
  * Update cellphone optimized CSS to match maint-guide.

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Nov 2014 21:19:43 +0900

debian-reference (2.56) unstable; urgency=medium

  * Address systemd abd gTLD.
  * Update translations: ja, it, pt.
  * Update CSS for cell phone. Thanks, Stéphane Blondon.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 21:59:41 +0900

debian-reference (2.55) unstable; urgency=medium

  * Fix listing.  Closes: #764994
  * Typo fixes and rephrases by Holger Wansing (fixed in 2.54)
    but missed.  Closes: #733151, #736997, #737660, #738570,
    #750501, #756236
  * Update CSS matching other Debian pages.  Thanks, Stéphane
    Blondon reporting #761611.

 -- Osamu Aoki <osamu@debian.org>  Tue, 14 Oct 2014 21:44:38 +0900

debian-reference (2.54) unstable; urgency=medium

  * Rephrase description of apt-get/apt-cache. Closes: #732956
  * Update contents
    + hal deprecation. Closes: #736617
    + update-manager-gnome deprecation. Closes: #747521
    + systemd as default init.
    + X changes with KMS and console-setup.
    + LibreOffice and other software changes. Closes: #742863
  * Update "make entity" (bz2->xz). Closes: #754362
  * Typo fixes and rephrases by Holger Wansing.
    Closes: #753900, #754363, #755733

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Oct 2014 23:51:50 +0900

debian-reference (2.53) unstable; urgency=medium

  * Fix file path inside of epub files.

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Dec 2013 01:05:58 +0900

debian-reference (2.52) unstable; urgency=medium

  * Fix regression of 2.51 by removing index.html in the old path
    properly.  Closes: #732737, #732773

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Dec 2013 00:40:07 +0900

debian-reference (2.51) unstable; urgency=low

  [ David Prévot ]
  * French translation proofread. Closes: #691747, #691748

  [ Osamu Aoki ]
  * Migration to the new GIT repo.
  * Update for fop since it is now in main.
  * Fix typo s/ifmeric/ifmetric/g.  Closes: #609238
  * Update for GNOME3. Closes: #650402
  * Add few tools such as calibre.  Closes: #691653
  * Update around the locale description.  Closes: #691748, #691752
  * Update Table 2.16. The usable characters.  Closes: #694167
  * Add tip to run newgrp after updating /etc/group.  Closes: #711635
  * Address netwok non-transparency of X using SHM.  Closes: #711638
  * Update for SysV init, systemd, upstart, etc. Closes: #711645
  * Update LVM dropping the old write barrier issue.  Closes: #713029
  * Update s/POSIX shell/POSIX-like shell/ and the zsh behavior.
    Closes: #715012
  * Add note on backup of the pseudo-filesystem.  Closes: #718875
  * Update description on /etc/hosts.  Closes: #719621, #724542
  * Update Makefile to avoid possible race.  Closes: #720720
  * Update apt-get / apt-cache vs. aptitude.  Closes: #721110
  * Update with multi-arch. Closes: #721251
  * Update for dpkg-deb supporting xz compression. Closes: #726825
  * Fix typo for ~/.bash_profile.  Closes: #729803
  * Update contents for Linux version 3.0, xz, ext4, extundelete, ext4magic,
    obnam, git, GRUB2, ttf -> fonts
  * Reorder and reindent contents for init, git, backup, obnam, rdiff-backup
  * Update compat to 9 and policy to 3.9.4.
  * Add keywords to .desktop.
  * Update build script to report number of fuzzy/untranslated translations.
  * Add German translation package.
  * Update translations. (ja, fr, it)  Closes: #708015, #732447
  * Add epub support. Closes: #652629
  * Move files used by /usr/bin/debian-reference from /usr/share/doc to
    /usr/share/debian-reference based on the Debian Policy 12.3.

  [Holger Wansing]
  * Translate to german and update English typos (Ch1-Ch5, Ch9, Ap).
    Closes: #696994, #720730, #726937, #731844, #732158

 -- Osamu Aoki <osamu@debian.org>  Thu, 19 Dec 2013 21:35:11 +0900

debian-reference (2.50) unstable; urgency=low

  * Update the backport archive URL. Closes: #701906

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Mar 2013 22:48:21 +0900

debian-reference (2.49) unstable; urgency=low

  * Change the tone of description around non-free to cope with
    the bug report #686481 based on the GNU perspective.
  * Document $TMPDIR and UUID in fstab. Closes: #669010, #662975
  * Update examples in tutorials. Closes: #677050
  * Update software lists with new LibreOffice, GNOME, KDE apps.
  * Update translations. (ja, fr, it, pt)

 -- Osamu Aoki <osamu@debian.org>  Sun, 28 Oct 2012 11:08:07 +0900

debian-reference (2.48) unstable; urgency=low

  [ David Prévot ]
  * Prevent PO files to be deleted by mistake.

  [ Osamu Aoki ]
  * Fixed typos. Closes: #646313, #653745, #664250
  * Clarified family tree type in the filesystem description.
    Closes: #619510
  * Clarified 127.0.1.1 in /etc/hosts. Closes: #654629
  * Updated package names as much including gdm3. Closes: #649887
  * Explained PolicyKit and updated automount descriptions with udisks.
    Closes: #650413
  * Updated email configurations including SMTPS support
    by exim4 4.77. Closes: #655016, #652994
  * Updated DHCP to isc-dhcp-client. Closes: #657860
  * Updated to mention SSD tips. Closes: #649333
  * Updated contents on the init script, tmpfs, and ext4/Btrfs.
  * Updated kernel compile examples. Closes: #657587
  * Updated mc scripts. Closes: #661483
  * Droped afio.

 -- Osamu Aoki <osamu@debian.org>  Sun, 25 Mar 2012 21:52:21 +0900

debian-reference (2.47) unstable; urgency=low

  * Removed outdated (>2 years) translations in SGML and stopped
    building them. Closes: #536547
  * Improved apt-get vs. aptitude. Closes: #604630
  * Fixed typos. Closes: #616699, #627546, #639173, #635600, #639749
  * Fixed example in "Compiling the kernel source". Closes: #623504
  * Added wpa-gui to list. Closes: #625199
  * Improved apt-pinning. Closes: #626433
  * Added NIS and winbind integration pointers. Closes: #626736
  * Made asciidoc conversion script into an internal customized one.
    It is stable for everyone.
  * Added a tip with bind-mount. Closes: #628458
  * Added disk space usage tip. Closes: #644061
  * Fixed cron and rsyslog references. Closes: #645372, #645375
  * Removed broadcast in /etc/network/interfaces . Closes: #648050
  * Removed oneko (title with mouse pointer) effect. Closes: #648045
  * Changed Japanese IM example from Anthy to MOZC.

 -- Osamu Aoki <osamu@debian.org>  Wed, 23 Nov 2011 01:13:37 +0900

debian-reference (2.46) unstable; urgency=low

  * Updated Portguese translation by Américo Monteiro.

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Dec 2010 12:32:35 +0900

debian-reference (2.45) unstable; urgency=low

  * Fixed typo per Mathieu Parent. Closes: #597816
  * Added clearsigned gpg mail example.
  * xz/unxz command mentioned in Tutorial.
  * Fixed bashism per by Dominique Brazziel. Closes: #600016
  * Updated Wikipedia URL.
  * Updated French translation.
  * Added Portguese translation by Américo Monteiro.

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Dec 2010 23:31:33 +0900

debian-reference (2.44) unstable; urgency=low

  * Fixed wrong markup <package>git-svn</package> etc.
  * Fixed broken table for font types.
  * Added Italian translation with po4a by beatrice.
  * Addressed hold trick with dpkg and mixed use of apt-get/aptitude.
    Closes: #594490
  * Added .htaccess file per Simon Paillard for UTF-8 .txt .
  * Set wheezy as the new testing name. Closes: #593960
  * Updated for the launch of official backports.debian.org.
  * Changed Japanese translation style to use space between CJK and ASCII.
  * Included asciidoc VERSION = '8.2.7' patched for newer Python
    for easy conversion from ascoodoc to XML.
  * Removed listing of removed packages.
  * Updated copyright to 2007-2010.
  * DEP-5 debian/copyright file.

 -- Osamu Aoki <osamu@debian.org>  Thu, 23 Sep 2010 01:29:18 +0900

debian-reference (2.43) unstable; urgency=low

  * Documented Breaks field matching updated policy. Closes: #590569
  * Changed tone around package managers.
  * Added precautionary statements for aptitude and NetworkManager.
  * Added spoofing need and link in "The domain name" section.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Aug 2010 08:31:49 +0900

debian-reference (2.42) unstable; urgency=low

  * Updated SSL clients.
  * Changed from component to area for main/non-free/contrib.

 -- Osamu Aoki <osamu@debian.org>  Sun, 20 Jun 2010 08:52:57 +0900

debian-reference (2.41) unstable; urgency=low

  * Expanded on git-svn.
  * Updated getmail/maildrop configuration.
  * Updated from SCIM to IBus.
  * Dropped defoma and promoted fontconfig.
  * Updated for concurrent boot.
  * Promoted NetworkManager and marked ifupdown as legacy.

 -- Osamu Aoki <osamu@debian.org>  Wed, 16 Jun 2010 23:18:55 +0900

debian-reference (2.40) unstable; urgency=low

  * Used git instead of git-core.
  * Reworded around sid and security updates.
  * Described source format 3.0 (quilt) packages.
  * Fixed desktop-entry-contains-encoding-key.
  * Added Homepage:.

 -- Osamu Aoki <osamu@debian.org>  Tue, 25 May 2010 23:22:50 +0900

debian-reference (2.39) unstable; urgency=low

  * Added TCPMSS comment.
  * Added xz-uils reference.
  * Fixed group(5) reference per Davide Prina. Closes: 566721
  * Added list of boot utilities for the Debian system and concurrency
    reference.
  * Build system touch ups.

 -- Osamu Aoki <osamu@debian.org>  Sat, 06 Mar 2010 05:23:25 +0900

debian-reference (2.38) unstable; urgency=low

  * Used package format: 3.0 (native) and updated build system to use
    modern debhelper style.
  * Fixed debhelper-but-no-misc-depends.
  * Added UTF-8 checking and shared VCS archive tips.
  * Updated "Virtualized system" section with new contents and created
    link from "Life with eternal upgrades".
  * Created "The disk image" section and moved related contents there
    with many updates and new contents.
  * Updated "Fonts in the X Window" to mention move to fontconfig.
  * Updated "Idioms for the archive" and "Idioms for the copy" to
    be precise.
  * Updated "The domain name" and "The hostname resolution".
  * Updated Japanese translation: 100%.
  * Moved debian-reference to /usr/share/debian-reference-common.

 -- Osamu Aoki <osamu@debian.org>  Sun, 03 Jan 2010 17:43:15 +0900

debian-reference (2.37) unstable; urgency=low

  * README is not README.gz since it is small.  Closes: 556119
  * Moved menu entry to Accessories. LP: #194784
  * Marked translation of old version 1 in titles and index properly.
  * Updated build script to translate URL entity using PO.
  * Mentioned migration to dependency based boot system.
  * Translated Wikipedia URLs to use as much English URLs.  Also
    adjusted English URLs to auto-select ones.
  * Changed Japanese style to conform to the Cabinet Notification 2
    of June 28th, 1991.
  * Added French translation (almost complete and quite usable).
  * Updated Standards-Version to 3.8.3.

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Nov 2009 03:14:53 +0900

debian-reference (2.36) unstable; urgency=low

  * Added "The filesystem" in "The system initialization".
  * Removed future tense usages per IBM Style.
  * Rewrote "Restricting access to some server services".
  * Spell checked with xargs -n1|sed ... |sort|uniq.
  * Cleaned Makefile (Now DDP has asciidoc)
  * Updated Japanese translation: 100%.
  * Marked translation of old version 1 in titles.

 -- Osamu Aoki <osamu@debian.org>  Tue, 25 Aug 2009 23:22:18 +0900

debian-reference (2.35) unstable; urgency=low

  * Removed deprecated dh_desktop and update standards-version to 3.8.2.
  * Omitted "..[^.]*". Closes: 537411
  * Popcon data are now linked to popcon graph while new BTS link added as *.
  * Updated CVS/Subversion contents.
  * English style polishing by referencing IBM Style from
    http://www.ibm.com/software/ucd/files/IBM_Style_27Apr09.pdf
  * More Japanese translation: 100%.

 -- Osamu Aoki <osamu@debian.org>  Sat, 22 Aug 2009 03:37:43 +0900

debian-reference (2.34) unstable; urgency=low

  * More Japanese translation up to 6.12.
  * Reorganized deep subsections only to chapter/section/section.
  * All tables span to the page width.

 -- Osamu Aoki <osamu@debian.org>  Thu, 09 Jul 2009 21:41:09 +0900

debian-reference (2.33) unstable; urgency=low

  * More Japanese translation up to 5.8.
  * Fixed bugs in English while translating.
  * Updated chroot section.
  * Changed Makefile to use msgmerge.
  * Asciidoc conversion is done in lenny before build by
    "make xml".  No more need to depend on asciidoc.

 -- Osamu Aoki <osamu@debian.org>  Sat, 27 Jun 2009 00:36:05 +0900

debian-reference (2.32) unstable; urgency=low

  * Fixed DDP build script to function well.
  * More Japanese translation up to 2.7.7.
  * Used .SECONDAY to keep XML files in source.

 -- Osamu Aoki <osamu@debian.org>  Sat, 06 Jun 2009 03:29:52 +0900

debian-reference (2.31) unstable; urgency=low

  * Switched English source format to asciidoc and reorganized the
    whole source tree.  No more MoinMoin support.
  * Created po4a based translation infrastructure.
  * Supported offical DDP web site pages to be build.
  * Started new translation for Japanese (partial).
  * Moved source from alioth GIT back to DDP SVN which was at 1.09-3.
  * Added new icon for debian-reference.

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 May 2009 09:31:45 +0900

debian-reference (2.30) unstable; urgency=low

  * Updated MoinMoin access methods to match the server upgrade.
  * Updated few contents from Wiki.
  * Fixed incorrect advice about $PATH for sudo per  Sven Joachim.
    Closes: 525868.

 -- Osamu Aoki <osamu@debian.org>  Wed, 29 Apr 2009 11:41:14 +0900

debian-reference (2.29) unstable; urgency=low

  * Refined per general suggestions of Tim Richardson.
  * Expanded "Conventions".
  * Updated popcon and package size data.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Feb 2009 22:54:41 +0900

debian-reference (2.28) unstable; urgency=low

  * Updated non-English documents for removed xmove package

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 Feb 2009 21:35:13 +0900

debian-reference (2.27) unstable; urgency=low

  * Updated for removed packages: xmove, iceape-browser, es
  * Updated popcon and package size data.

 -- Osamu Aoki <osamu@debian.org>  Sun, 08 Feb 2009 18:05:17 +0900

debian-reference (2.26) unstable; urgency=low

  * Fixed around "fair use" in "Copyright history".
  * Commened on solution to DNS timeout for exim4.

 -- Osamu Aoki <osamu@debian.org>  Tue, 03 Feb 2009 00:02:55 +0900

debian-reference (2.25) unstable; urgency=low

  * Added "Automatic download and upgrade of packages", "Limit download
    bandwidth for APT", description for dump package and many external URL
    links.
  * Fixed typos and many style inconsistencies.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jan 2009 08:07:27 +0900

debian-reference (2.24) unstable; urgency=low

  * Updated "Network setup" chapter with focus on NetworkManager, wicd,
    iproute2, and netfilter.
  * Updated "System tips" chapter with focus on etckeeper, fsck, mkfs,
    tune2fs, mount, strace, fuser, wall, etc.
  * Retitled "The time" to "System and hardware time".
  * Updated "Getting root in X" by changing it to "Running X clients as root".
  * Updated with many minor big fixes per Tim Richardson.
  * Updated popcon and package size data.

 -- Osamu Aoki <osamu@debian.org>  Sun, 18 Jan 2009 02:32:41 +0900

debian-reference (2.23) unstable; urgency=low

  * Fixed BTS URL per Aaron Valdes. Closes: 509998
  * Updated "Setting up desktop environment" with new subsections.
  * Added "X applications" with subsections.
  * Added "List files opened by a process".
  * Added "File integrity check".
  * Updated "Unix text tools", "Basics of SSH", "Graphic data tools", etc.
  * Fixed broken table of "List of key web site to resolving problems with a
    specific package." per Paul.

 -- Osamu Aoki <osamu@debian.org>  Tue, 06 Jan 2009 22:07:45 +0900

debian-reference (2.22) unstable; urgency=low

  * Updated to make this build smooth on Ubuntu. Closes: 509163
  * Updated screen related contents.
  * Fixed regex of gnupg script example.
  * Added section for "NetworkManager" and "Colorized shell echo".
  * Updated git command style and mentioned sort order w.r.t. locale.
  * Updated popcon and package size data and removed reference to
    removed packages.

 -- Osamu Aoki <osamu@debian.org>  Sat, 27 Dec 2008 01:13:05 +0900

debian-reference (2.21) unstable; urgency=low

  * Updated all URLs after checking each connection.
  * Updated popcon and package size data.
  * Updated SSH and mentioned Alioth service.

 -- Osamu Aoki <osamu@debian.org>  Sun, 14 Dec 2008 02:39:23 +0900

debian-reference (2.20) unstable; urgency=low

  * Added "Automatically mounting eCryptfs" and updated related issues.
  * Added "Stricter password rule".

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Dec 2008 00:28:11 +0900

debian-reference (2.19) unstable; urgency=low

  * Updated popcon and package size data.
  * Updated "Verify installed package files" to mention limitation of debsums.
  * Refined "Data management" chapter etc.

 -- Osamu Aoki <osamu@debian.org>  Mon, 01 Dec 2008 00:00:29 +0900

debian-reference (2.18) unstable; urgency=low

  * Added "Idioms for the selection of files", "Backup suite utilities",
    and "View and edit binary data".
  * Corrected "The script snippets for piping commands" table.
  * Reorganized order of sections and fixed minor details.

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Nov 2008 02:38:27 +0900

debian-reference (2.17) unstable; urgency=low

  * Split "Performance optimization of harddisk" into "Optimization of
    filesystem" and "Optimization of harddisk".
  * Added "Data encryption tips" and adjusted "Data security infrastructure".
  * Added grub-rescue-pc references.

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Nov 2008 00:39:54 +0900

debian-reference (2.16) unstable; urgency=low

  * Fixed Isolinux/Syslinux mixup.
  * Replaced "Storage device hints" with "Data storage tips", expanded its
    contents with UUID and aufs references, and reorganized.
  * Updated removable media related information.
  * Refined "Debian package management" chapter and mentioned new long form
    for aptitude regex.

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Nov 2008 00:31:29 +0900

debian-reference (2.15) unstable; urgency=low

  * Added "Proxy server for APT".
  * Added Debian mirror status site reference and avoided to use
    ftp.us.debian.org as example.
  * Updated mount point info, package recompilation info, etc.
  * Updated GRUB description for GRUB 2, commpression packages and source
    package format.

 -- Osamu Aoki <osamu@debian.org>  Sat, 18 Oct 2008 10:14:53 +0900

debian-reference (2.14) unstable; urgency=low

  * Updated release names for lenny release in mind with adjusted text.

 -- Osamu Aoki <osamu@debian.org>  Tue, 07 Oct 2008 23:19:09 +0900

debian-reference (2.13) unstable; urgency=low

  * Added "Disk encryption with dm-crypto/LUKS".
  * Updated "Other virtualization tools".

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Oct 2008 13:11:08 +0900

debian-reference (2.12) unstable; urgency=low

  * Moved "Web browsers in X" in "The X window system" chapter to
    "Web browsers" in "Network applications" chapter and updated.
  * Moved "Purge removed packages for good" section and updated.
  * Added "Searching all hardlinks" section.
  * Updated release name list and other document contents.
  * Mentioned HTTP proxy servers.

 -- Osamu Aoki <osamu@debian.org>  Thu, 02 Oct 2008 22:58:31 +0900

debian-reference (2.11) unstable; urgency=low

  * Updated "Fonts in the X Window".

 -- Osamu Aoki <osamu@debian.org>  Mon, 15 Sep 2008 00:02:46 +0900

debian-reference (2.10) unstable; urgency=low

  * Fixed bug in mkindexhtml when $HTML_INSTALLED = 0. Closes: 497266
  * Fixed typo in English.

 -- Osamu Aoki <osamu@debian.org>  Sun, 31 Aug 2008 22:42:30 +0900

debian-reference (2.09) unstable; urgency=low

  * Fixed example.org to example.com and umask table. Closes: 495291
  * Updated "Erase entire harddisk", "Small public package archive",
    "Customizing program to be started", "The sound infrastructure", "Web
    browsers in X", and chapter titles.

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Aug 2008 22:37:43 +0900

debian-reference (2.08) unstable; urgency=low

  * Added git repository reference in control file.
  * Fixed error in chroot setup description and added warning for bind mount.
  * Fixed URL in debian-reference manpages as s#file:/#file:///#g .
  * Updated English version on mailcap, MTU, "small public archive generation
    for secure APT", and many spell corrections.
  * Dropped APT HOWTO reference.

 -- Osamu Aoki <osamu@debian.org>  Fri, 15 Aug 2008 14:58:25 +0900

debian-reference (2.07) unstable; urgency=low

  * Updated English version on dist-upgrade etc.

 -- Osamu Aoki <osamu@debian.org>  Thu, 17 Jul 2008 23:36:26 +0900

debian-reference (2.06) unstable; urgency=low

  * Updated English version on apt_preferences issues for readability.

 -- Osamu Aoki <osamu@debian.org>  Mon, 14 Jul 2008 00:16:35 +0900

debian-reference (2.05) unstable; urgency=low

  * Adjusted dependency.
  * Updated English version on apt_preferences issues while mentioning
    currently not so obvious "NotAutomatic: yes" archive effects.

 -- Osamu Aoki <osamu@debian.org>  Wed, 09 Jul 2008 23:35:23 +0900

debian-reference (2.04) unstable; urgency=low

  * Refined postrm script and index generation.
  * Updated English version on aptitude and locale.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jun 2008 07:21:44 +0900

debian-reference (2.03) unstable; urgency=low

  * Updated postinst to clean directories from old version.
    Closes: 483929
  * Updated README to explain translation status. Closes: 484061
  * Mentioned exiqgrep and/or exipick. Closes: 378685
  * Mentioned sound configuration for ALSA. Closes: 403755

 -- Osamu Aoki <osamu@debian.org>  Tue, 03 Jun 2008 22:17:31 +0900

debian-reference (2.02) unstable; urgency=low

  * Fixed build script to add graphics and style sheet.
  * Added replaces for smooth upgrade.
  * Builded text file from HTML (debiandoc2text is broken under UTF-8
    for multi byte characters)
  * Added docbook-xml and docbook.
  * w3m under UTF-8 but perl under C.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Jun 2008 14:01:27 +0900

debian-reference (2.01) unstable; urgency=low

  * New source created from http://wiki.debian.org/DebianReference
    is imported as XML source for English. Closes: 295292
  * Fixed URL references related to file:///usr/share/doc/ for SGML
    build.  Closes: 476146
  * New makefile.
  * Documents are available only in HTML and plain text.
  * All translated document has been based on the last available
    English version or the one before in SGML format.  Encodings
    has been adjusted to use UTF-8.
  * Directory names changed to match UTF-8 locales.
  * Manpages converted to UTF-8.
  * Converted polish quotes to proper UTF-8 characters.
  * Fixed Latin1 characters in non-Latin1 lacales in UTF-8.
  * I removed building support for short version named quick-reference-*
    and PS/PDF documents to streamline XML transition.
  * Organized files into /usr/share/doc/debian-reference-common.
  * Removed old examples.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Jun 2008 00:16:16 +0900

debian-reference (1.12) unstable; urgency=low

  * Update Build to the new texlive and ghostscript chain.
  * Fixed zh-cn appendix by removing invalid character.
  * Removed references to dhcp-dns for all languages.  (closes: 355350)
  * Fixed broken links for less. (closes: 411349)
  * Added icon to the menu. (closes: 417857)
  * Updated Alt-Sysrq description for all languages. (closes: 442512)
  * Updated subversion description for all languages. (closes: 460516)

 -- Osamu Aoki <osamu@debian.org>  Sat, 26 Jan 2008 17:50:59 +0900

debian-reference (1.11) unstable; urgency=high

  * Merge DDP Makefile functionality from DDP to the packaged one
    while adjusting html page generation code and URL references,
    Also now we use sensible-browser. Closes: 384832
  * Updated initial install example packages (all). Closes: 406746
  * Provided desktop file for GNOME/KDE/... menu entry. Closes: 407042
  * Removed m17n-env from translations (all applicable ones).
  * Updated README.Debian and README.
  * Updated translations and marked some chapters as old in the main
    text whenever possible.

 -- Osamu Aoki <osamu@debian.org>  Sun, 14 Jan 2007 19:36:37 +0900

debian-reference (1.10) unstable; urgency=medium

  * Updated reference pointers per David Van Mosselbeen.
    Closes: 350523, 350530, 350534, 350537
  * Updated example of the additional packages. Closes: 355655
  * Updated kernel.sgml(en) and removed old 2.4 contents for etch
    following the advise from Frans Pop. Closes: 355668
  * Dropped slocate. Closes: 359790
  * Recommended interface naming issues by udev (en).  Closes: 364500
  * Added C reference URLs. Closes: 391623
  * Fixed frozen reference. Closes: 394479
  * Added debconf-{get|set}-selections. Closes: 391624
  * Typo fix (fr). Closes: 355653
  * Updated translations from translators.

 -- Osamu Aoki <osamu@debian.org>  Sat, 13 Jan 2007 05:17:46 +0900

debian-reference (1.09-4) unstable; urgency=medium

  * Set the build-dependency on tetex-bin to (>= 3.0-24).
    This fixes a serious pdfTeX issue that only allowed a limited
    set of VF fonts, hence the medium urgency. [danai]  Closes: #397571
  * Updated font dependency per Frank Küster and Danai SAE-HAN
    for Chinese and Japanese following latex-cjk-* packages'
    recommends fields.
    Remove the build-dependency on the hbf-* packages as well. [danai]
  * Clean *.tex-in too.

 -- Osamu Aoki <osamu@debian.org>  Wed,  8 Nov 2006 23:43:59 +0900

debian-reference (1.09-3) unstable; urgency=low

  * Fixed TOC bullets in HTML by rebuilding with debiandoc-sgml (1.1.95)
  * Updated zh_CN translation.

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Mar 2006 22:42:43 +0900

debian-reference (1.09-2) unstable; urgency=low

  * Updated to reflect new aptitude behavior.  Closes: #343982
  * Updated zh_TW translation.
  * Removed RUTE book web link for all languages. Closes: #346451
  * Updated to prepare for removal of debmake.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jan 2006 17:29:59 +0900

debian-reference (1.09-1) unstable; urgency=high

  * Fixed most of #328708 per Ralph Katz addressed.
  * Added MAKEDEV call in chroot instructions per Joachim Reichel.
    Closes: #320247
  * Updated localhost line in /etc/hosts.
  * Translation updates: JA, ZH-CN
  * Refined multi line style shell example explanation per
    Stephen Carpenter, KSC.
  * Retire David Sewell from Editor per his request.
  * Reverted (La)TeX workarounds in Makefile introduced in 1.07-11;
    Makefile no longer creates LaTeX format files to support more
    language hyphenation patterns since all languages are already
    activated by default in tetex.  It was one of the cause of FTBFS.
  * Build with debiandoc-sgml (1.1.93) which fixes FTBFS for zh-cn.ps.
    This was caused by the TeTeX version difference.
    Closes: #337259
  * Cleaned old bin/fixlatex script which code was integrated into
    debiandoc-sgml package. Since www-master (compiles DDP documents) runs
    now Sarge there is no need to keep this old code. This script is still
    used but only for minor (not build related) issues. It's now called
    via -s option of debiandoc-sgml tools so this versioned dependency was
    adjusted. [jens]
  * Removed wrapper scripts bin/debiandoc2latexdvi, bin/debiandoc2latexpdf
    and bin/debiandoc2latexps. [jens]
    The last change required me to make a new upstream release.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2005 17:11:15 +0900

debian-reference (1.08-4) unstable; urgency=low

  * Fixed an error in a dd command example for all languages. Thanks
    Faris Xiao. Closes: #322519
  * Fixed an error in a exim4 configuration for all languages. Thanks
    Faris Xiao. Closes: #325777
  * Chenged to use /usr/local/sbin/get-mac-address.sh per Faris Xiao
    and Thomas Hood for all languages. Closes: #322678
  * Updated rm -rf .* reference in the English tips.sgml to match with
    the current Debian rm command. Thanks Faris Xiao. Closes: #322676
  * Updated .bashrc and .bash.profile examples. Closes: #317397

 -- Osamu Aoki <osamu@debian.org>  Sat, 24 Sep 2005 11:57:57 +0900

debian-reference (1.08-3) unstable; urgency=low

  * Kernel config for deactivating PCMCIA updated.  Thanks Robert
    Cymbala.
  * Backup script example updated with more comments.
    Thanks Sam George. Closes: #306936
  * Translation updates: JA, FR

 -- Osamu Aoki <osamu@debian.org>  Sun,  1 May 2005 09:45:18 +0200

debian-reference (1.08-2) unstable; urgency=low

  * Translation updates: JA, DE, FR, ZH-TW, ES
  * Update build script for debiandoc-sgml 1.1.85

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Mar 2005 23:06:58 +0100

debian-reference (1.08-1) unstable; urgency=low

  * Fix debian/rule to avoid duplicate building. (Osamu/Jens)
  * Explain mcedit advantage. (Osamu)
  * Typo fix (Jens)
  * Translation updates merged EN, FR, JA, RU, NL, ZH-CN ZH-TW

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Jan 2005 09:10:56 +0100

debian-reference (1.07-18) unstable; urgency=low

  * Proofreading of the English original by Jens Seidel.
  * Fixed for all languages:
    - Contents-*.gz location in archive mentioned in chapter 2
      and use wget in pattern search script. Closes: #283040
    - Substituted or removed references to linuxcookbook by
      rutebook in the tutorial section.
    - URL references updated.
      - Debian mirror etc. per Thomas Albrecht.
      - sysadmin-guide per Bram Mertens.
    - Updated Chgapter 2 details per Thomas Albrecht.
  * Translation updates merged (it, de, fr, ja, zh-tw)

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Jan 2005 14:51:25 +0100

debian-reference (1.07-17) unstable; urgency=low

  * Translation updates merged.
  * Fix CUPS.  Closes: #278420
  * Introduce multilingualization with m17n-env and scim.
  * Translate completely to ja.

 -- Osamu Aoki <osamu@debian.org>  Thu, 09 Dec 2004 00:13:17 +0100

debian-reference (1.07-16) unstable; urgency=low

  * Fix enum index breakage caused by debiandoc-sgml
  * Updated gateway.sgml.

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Oct 2004 23:32:44 +0200

debian-reference (1.07-15) unstable; urgency=low

  * Minor fix into it and ja.

 -- Osamu Aoki <osamu@debian.org>  Fri, 24 Sep 2004 00:05:38 +0200

debian-reference (1.07-14) unstable; urgency=low

  * Complete translation into it

 -- Osamu Aoki <osamu@debian.org>  Wed, 22 Sep 2004 20:47:45 +0200

debian-reference (1.07-13) unstable; urgency=low

  * Author list updated for all languages.
  * Kernel 2.6, udev, dvd related minor updates done for en.
  * Complete translation into ja and zh-tw.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Sep 2004 22:39:52 +0200

debian-reference (1.07-12) unstable; urgency=low

  * Typo fix for network section (gateway.sgml).
  * Updates and fixes to ja zh-tw and fr translation files.

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Sep 2004 04:54:31 +0200

debian-reference (1.07-11) unstable; urgency=high

  * Etch="toy blackboard" for Japanese and Chinese translation.
  * Grub naming updated for Italian.
  * Italian major update on tutorial.sgml. Fix related links.
  * Typo, URL, and encoding problem fixes by Jens Seidel.
  * Fix latex build problem using Makefile patch from Atsuhito Kohda.
    Closes: #265743
  * Add gs to build-dep to be safe per Kurt Roeckx.

 -- Osamu Aoki <osamu@debian.org>  Tue, 17 Aug 2004 01:32:40 +0200

debian-reference (1.07-10) unstable; urgency=high

  * Grub naming updated for all languages.
  * Minor updates to Chinese and Japanese.
  * Next testing is "etch/".  Fixed for all languages.

 -- Osamu Aoki <osamu@debian.org>  Thu, 12 Aug 2004 19:50:46 +0200

debian-reference (1.07-9) unstable; urgency=high

  * Updated and cleaned en/gateway.sgml around pcmcia-cs.
  * Updated Japanese by tsuno and myself. 100 % current.
  * Let's get this into sarge.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Aug 2004 21:46:27 +0200

debian-reference (1.07-8) unstable; urgency=low

  * Updated en/gateway.sgml with current Sarge status by JTH.
  * Updated gateway.sgml in es, fr, ja, and pt-br as much as possible.
  * Accepted script example clean up by Marco Tlio Gontijo e Silva and
    Updated all translations. Closes: #260167, #260170, #260340

 -- Osamu Aoki <osamu@debian.org>  Thu, 22 Jul 2004 22:16:49 +0200

debian-reference (1.07-7) unstable; urgency=low

  * update-rc.d need full stop. Fixed for all languages. (Kari Ujanen)
  * Mention DEB_BUILD_OPTIONS etc. for debugging Debian package.
    (Brian Nelson) Closes: #256362
  * Add example of exit value usages in tutorial per user request.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jul 2004 08:08:26 +0200

debian-reference (1.07-6) unstable; urgency=high

  * We must use identity.pub for authorized_keys (Andrius Kurtinaitis)
    This security issues are fixed for all languages. Closes: #255845

 -- Osamu Aoki <osamu@debian.org>  Wed, 23 Jun 2004 23:21:03 +0200

debian-reference (1.07-5) unstable; urgency=low

  * Mention crm114 package for the spam filtering. (en)
  * Add recode inspired by Sam George. (en) Closes: #248514
  * Add web to program.sgml. (en)

 -- Osamu Aoki <osamu@debian.org>  Thu, 10 Jun 2004 01:07:15 +0200

debian-reference (1.07-4) unstable; urgency=low

  * More ja translation updates. (Now Japanse is full translation)
  * "hwclock --utc" alone does not set /etc/adjtime. (Fix all tips.sgml)

 -- Osamu Aoki <osamu@debian.org>  Sun, 09 May 2004 07:50:57 +0200

debian-reference (1.07-3) unstable; urgency=low

  * Many refinements done by J.D. Thomas Hood across en documents.
  * Updated en/debian.sgml with aptitude, synaptic, and auto-apt.
    Joey Hess's posting to the debian-user mailing list gave me
    inspiration for listing more advantages of aptitude.
  * Updated en/woody.sgml to be Sarge compatible.
  * Fix all cvs.sgml: Apache2 config </LimitExcept> per Guillaume Erbs.
  * More ja, fr, es, pt-br translation updates.
  * Fix rmdir --> rm -rf in tutorial per Terry Roe.

 -- Osamu Aoki <osamu@debian.org>  Mon, 26 Apr 2004 00:32:48 +0200

debian-reference (1.07-2) unstable; urgency=low

  * Updated gateway.sgml and fixed spells.
  * Address default MTA changes from exim to exim4 for Sarge.
  * More Japanese translation and Spanish translation updates.
  * Updated my CD backup script example with multi-CD backup with
    redundancy.
  * Reformatted to follow the "A, B, and C" style rule by Jens Seidel.
  * Fixed example scripts location references are now format dependent.
  * ipmasq related examples are removed from this package.
  * Removed .cvsignore. (effective from next tar ball.)
  * Updated build system for web pages.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Apr 2004 10:00:07 +0200

debian-reference (1.07-1) unstable; urgency=low

  * New tarball.
  * More Japanese translation.
  * Fix spell in control file. Closes:  #236575

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Mar 2004 16:48:58 +0100

debian-reference (1.06-18) unstable; urgency=low

  * Fix /usr/lib/modules_help/ to /usr/share/modconf/
  * Add Japanese partial translations as new packages.
  * Add Russian partial translations to the source.
  * Many translation updates. pt_BR is practically 100% current.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Feb 2004 20:06:48 +0100

debian-reference (1.06-17) unstable; urgency=low

  * Updated PCMCIA and network related information.
  * Many pt_BR, fr, zh_CN translation updates. Closes:  #225184

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jan 2004 08:56:05 +0100

debian-reference (1.06-16) unstable; urgency=low

  * Updated translations.
  * New Chinese(TW) contacts.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jan 2004 22:37:21 +0100

debian-reference (1.06-15) unstable; urgency=low
  * Add a2p reference in en/tips.sgml inspired by Dan Jacobson.
  * Rewrote multilingual locale with Debian menu in en/tune.sgml.
  * Updated es/de translation
  * Bug fixes and hyphenation fixes by Jens Seidel
  * Policy compliant to 3.6.1 (now UTF-8 changelog)

 -- Osamu Aoki <osamu@debian.org>  Wed, 17 Dec 2003 21:52:30 +0100

debian-reference (1.06-14) unstable; urgency=low
  * Fix error in redirect in en/tutorial.sgml.
  * Organized references in en/tutorial.sgml.
  * Update locale selection script in en/tune.sgml.
  * Update README.org.

 -- Osamu Aoki <osamu@debian.org>  Thu, 20 Nov 2003 20:02:18 +0100

debian-reference (1.06-13) unstable; urgency=low
  * Rephrased exec redirect trick to program.sgml for shell.
  * Add more references and rephrased.  Mostly tutorial.sgml.
  * Fixed typos.

 -- Osamu Aoki <osamu@debian.org>  Sun, 16 Nov 2003 14:13:34 +0100

debian-reference (1.06-12) unstable; urgency=low
  * Add exec redirect trick to program.sgml for shell.
  * Add more filesystem and regex info to tutorial.sgml.
  * Fixed typos.

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Nov 2003 22:20:54 +0100

debian-reference (1.06-11) unstable; urgency=low
  * Add warning to mixed sources in debian.sgml.
  * Add smarthost to tune.sgml.
  * Update gateway.sgml for ifplugd and waproamd information
  * Add regrx (BRE/ERE) and shell wildcards to tutorial.sgml.

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Nov 2003 01:57:37 +0100

debian-reference (1.06-10) unstable; urgency=low
  * Rewrite of tutorial.sgml for the newbie (English only). I have
    absorbed good deal of idea from the GPLed documents in debian-guide
    package by John Goerzen and Ossama Othman (ISBN 0-7357-0914-9)
    and DDP CVS version of Debian Tutorial by Havoc Pennington.
  * Translation update (fr).
  * Trivial version synchronization for few translations.
  * More cross references and fixes.

 -- Osamu Aoki <osamu@debian.org>  Thu, 06 Nov 2003 22:47:50 +0100

debian-reference (1.06-9) unstable; urgency=low
  * Updated few translations.
  * Fix /etc/defaults --> /etc/default per Erik Sjölund. (all language)
  * Finish the rewrite of gateway.sgml by Thomas Hood and me.
  * Merged X font configuration info from Rob Weir's web site.
  * Add few lines to IRC tutorial in support.sgml.
  * Add few internal links and updated few web links.
  * Bad words fix per Julien Stern. (all languages)
  * IRQ and xmodmap info added. .xmodmaprc reference removed.

 -- Osamu Aoki <osamu@debian.org>  Wed, 22 Oct 2003 21:13:43 +0200

debian-reference (1.06-8) unstable; urgency=low
  * Add pt-br and pl man pages.
  * Updated translations.
  * Add more information on UTF-8 and encoding issues etc.
  * Add explanation to udeb based on Colin Watson(debian-user post).
  * Major (re)write of gateway.sgml by Thomas Hood to address network
    configuration on Debian. (on-going, and it is not yet translated.)

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Oct 2003 10:00:40 +0200

debian-reference (1.06-7) unstable; urgency=low
  * Rewrote mkindexhtml script to avoid non-POSIX == operator.
    Updated dependency of debian-reference-common to >= 1.06-7
    Closes: #210991
  * Updated a few *.dirs files.
  * Added "set -e" to shell/make scripts.  Removed bashism.
  * Fixed typos in examples/example.sgml.  Now example.sgml can be parsed
    without error. (Up to this by Jens)
  * More house keepings on URL links. (Osamu)
  * Updated de, and zh-tw.

 -- Osamu Aoki <osamu@debian.org>  Tue, 16 Sep 2003 21:35:48 +0200

debian-reference (1.06-6) unstable; urgency=low
  * Tried to fix more problems related to postinst and prerm scripts.
    Shuffle post/pre/inst/rm scripts. Closes: #210690
  * Some house keepings.

 -- Osamu Aoki <osamu@debian.org>  Sat, 13 Sep 2003 20:44:08 +0200

debian-reference (1.06-5) unstable; urgency=low
  * Tried to fix postinst and add prerm. (or I thought I did.)
  * Reorganize .Xresources reference.

 -- Osamu Aoki <osamu@debian.org>  Thu, 11 Sep 2003 23:52:36 +0200

debian-reference (1.06-4) unstable; urgency=low
  * Updated de, es, pt-br, and zh-tw.
  * Many build script clean-up by me and Jens.
  * Add shell IFS tricks.
  * removed unused index.php
  * All proposed update candidates are merged into README.org.
    I am closing self-filed wishlist bugs.  Closes: #167656, #167653
  * Mention /etc/sysctrl.conf for changing the kernel configuration
    permanently per suggestion of Jamil Djadala <djadala@datamax.bg>.
  * Add link to the "System run levels and init.d scripts" of
    the Debian Policy Manual from "The init program" in chapter 2.
  * Fixed all the broken URL links and redirected now defunct pool-faq
    to the original RFC for pool.
  * Add some pointer to pppoe and pppoeconf for Woody.
  * Build with the latest Sid environment which can create hyperref for
    Chinese in PDF format without error.  (Removed workaround.)
  * postinst to create index if multiple languages are installed.
    (quite broken at the moment.)

 -- Osamu Aoki <osamu@debian.org>  Wed, 10 Sep 2003 22:15:51 +0200

debian-reference (1.06-3) unstable; urgency=low
  * Updated de, fr, pl, and zh-tw.
  * Add few words on "Priority: required", "Section: base" and
    "Essential: yes" in system.sgml.
  * Add missing "quick-reference-es" package.
  * Add information on shells including link to "Shell Mistakes".
  * Add "for each file" looping.
  * Add "cvs up -d -P".

 -- Osamu Aoki <osamu@debian.org>  Thu, 21 Aug 2003 04:54:37 +0200

debian-reference (1.06-2) unstable; urgency=low
  * PostScript and PDF files are build for all languages.
  * Updated zh-tw and few touch-ups across contents.

 -- Osamu Aoki <osamu@debian.org>  Sun, 20 Jul 2003 21:30:20 +0200

debian-reference (1.06-1) unstable; urgency=low
  * New upstream tar ball with new directory structure.
  * debian-reference script rewritten by Jens Seidel which gives
    better handling of locale and default browser. Closes: #198649
  * USB mice related kernel info was refined. Closes: #200016
  * 3 new languages added: pl, zh-cn, and zh-tw.
  * Skip CJK build for PostScript and PDF files for now.
  * README contains document version in a table format.

 -- Osamu Aoki <osamu@debian.org>  Sat, 21 Jun 2003 02:02:13 +0200

debian-reference (1.05-9) unstable; urgency=low
  * Updated AWK text table handling explanation in tips.sgml.
  * Updated to use "debootstrap sid" per Colin Watson
  * Corrected description of make suffix rule.
  * Change chroot pointer per Shaul Karl, closes: #194418
  * Add apt-get update per Michael McConne, closes: #196267
  * Bug fixes on English original and date script by Jens Seidel.
  * Style fixes on English original by David Sewell with the new
    STYLESHEET.en.
  * "pt-br", "fr", "de", and "it" translations are practically current.
  * Updated bin/doc-check and now -w skips whitespace differences

 -- Osamu Aoki <osamu@debian.org>  Sat, 21 Jun 2003 02:02:13 +0200

debian-reference (1.05-8) unstable; urgency=low
  * Removed TAB codes from the source code using bin/tabfix
  * More updates to the "de" and "pt-br" translations.
  * ssh-agent description updated.
  * Polishing English version with many minor error corrections.
  * Package descriptions are all in English
  * Provide more security cautions for tracking testing and
    add reminders for chroot approach.

 -- Osamu Aoki <osamu@debian.org>  Fri, 18 Apr 2003 12:08:26 -0700

debian-reference (1.05-7) unstable; urgency=low
  * More updates to the "it" and "pt-br" translations.
  * Reorganized Chapter 5 and 6 prompted by a patch from Vincent
    McIntyre <Vincent.McIntyre@atnf.csiro.au> and added information on
    aptitude and pdumpfs in English.

 -- Osamu Aoki <osamu@debian.org>  Wed, 09 Apr 2003 21:31:44 -0700

debian-reference (1.05-6) unstable; urgency=low
  * More updates to the "de", "pt-br", "fr" translations.
  * Fix apt-get source example in Chapter 6 per Scott Moser
    <smoser@brickies.net>. (all languages)
  * Recovery from trashed /var corrected for English
  * init script execution info updated in Chapter 2 for English.
    Thanks, Stephen Hildrey <steve@uptime.org.uk>
  * exim AUTH included for English, closes: #167655
  * chroot improved using info from the web page EN/FR/PT by
    Colin Walters <walters@debian.org>.
  * Perl 1-liners by Colin Watson <cjwatson@debian.org> and others
    for English.
  * USB device class included for English
  * English had new contents so others are not exactly current.

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Mar 2003 22:50:57 -0800

debian-reference (1.05-5) unstable; urgency=low
  * Fix bug for file location of apt-howto per Dan Jacobson.
  * Use dpkg-buildpackage over debian/rules per Adam.
  * fix missing CD image file name in the cdrecord example.
  * More updates to the "de", "pt-br", "fr", "es", "it" translations.
    French     100% translated, 100.00% current
    Italian    100% translated,  99.99% current
    Portuguese 100% translated, 100.00% current
    Spanish    100% translated,  99.99% current
    German      30% translated, 100.00% current (mostly English contents.)
  * Short version (Quick Reference) built for all translations
  * Correct dependencies to install all packages.
  * Change all README.Debian symlinks into files to quiet linda.
  * Merge similar files to template documents in debian directory.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Feb 2003 16:56:34 -0800

debian-reference (1.05-4) unstable; urgency=low
  * Fix /usr/bin/debian-reference for POSIX shell. closes: #175484

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Jan 2003 18:42:34 -0800

debian-reference (1.05-3) unstable; urgency=low
  * debian.sgml: "dselect update" updates /var/lib/dpkg/available file,
    Fixed in en. fr, de, others are slightly old version not affected.
    closes: #169766
  * Fix poor package descriptions. closes: #170891
  * install.sgml: debian-installer in Sarge expected to have better
    hardware detection. (per Marcio Roberto Teixeira)
  * kernel.sgml: "rm -rf */pcmcia" is bad, removed. closes: #172398
  * Now Portuguese (Brazil) and German included. (add quick version)
  * French is up-to-date. (add quick version)
  * Italian is updated significantly.

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Jan 2003 01:03:54 -0800

debian-reference (1.05-2) unstable; urgency=low
  * en/support.sgml IRC section updated (fr too)
  * changetrack moved and rdiff-backup section created in backup
  * ps aux and ps -efH and zombie mentioned.
  * locale en_DK for ISO time
  * Japanese EUC X with en_US.ISO-8859-1 console example (x-cjk
    moved to bottom)
  * more cross referencing
  * merge more translation update (FR, IT)
  * omit examples from quick-reference to make it even smaller
  * major addition to X section with the help of Brian Nelson
  * better fix to FTBFS issue per Julian Gilbey.
  * add this to menu with some auto language selection.
  * remove wrong example from bashism in English.

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Nov 2002 15:18:40 -0800


debian-reference (1.05-1) unstable; urgency=low

  * FTBFS: Build failure of debian-reference on i386, closes: #167049
    I think filing "Serious" bug against functional "all" package is
    counter productive.  I fixed it now until new tetex-bin/extra
    breaks this to be FTBFS. Sigh.
  * Fix version number in the document. (Bug in rules.)
  * PCMCIA NIC and network in Woody described.
  * CUPS, Mouse section improved.
  * Add autoinstall, merge pdf/ps file, secure password, ...
  * New source tree without debian/ and use cvs-buildpackage
  * Conform to a newer directory structure after the debian-doc discussion.
    This is still tentative.
  * New maintainer. Me :-)  My thanks to my sponsor Ramakrishnan M.

 -- Osamu Aoki <osamu@debian.org>  Sat,  2 Nov 2002 18:03:06 -0800

debian-reference (1.04) unstable; urgency=low

  * Major proofreading by David Sewell <dsewell@virginia.edu>. Thanks.
  * French updates included (only woody.sgml is still old).
  * Conform to a new directory structure after the debian-doc discussion
  * symlink for README.Debian

 -- Ramakrishnan M <rkrishnan@debian.org>  Tue, 11 Oct 2002 21:24:57 -0700

debian-reference (1.03) unstable; urgency=low

  * I had gross misstatement about apt-get.  It only pulls "depends".
    Chapt 2 and Chapt 6 are affected.  Closes: #157384
  * Proofreading :) This closes: #154753, #154754
  * Input from Joerg Jaspert <joerg@debian.org> included.
  * Add many contents from README into English
  * /usr/share/doc/Debian/reference/examples symlinked from each language
    /usr/share/doc/Debian/??/reference.examples for easy navigation.
  * Spanish 50% done:)
  * Source is ready for short quick-reference version in English.
    (available at DDP web site linked from: http://www.debian.org/doc/ )
  * Share same build script at DDP.

 -- Ramakrishnan M <rkrishnan@debian.org>  Tue, 30 Jul 2002 21:24:57 -0700

debian-reference (1.02) unstable; urgency=low

  * Completed translation of French.
  * Completed translation of Italian. (xx-su is old but in Italian)
  * Add info on "locale".
  * Updated info for "su" in X. (ss-xsu)
  * Install to the new location /usr/share/doc/Debian/reference.
  * README now contains proposed contents and some errata.
  * Add partial translation: Spanish, more volunteer action needed :)

 -- Ramakrishnan M <rkrishnan@debian.org>  Thu, 20 Jun 2002 23:16:20 -0700

debian-reference (1.01) unstable; urgency=low

  * Build for "all" instead of "any", closes: #148113.
  * Correct symlink generation in Makefile, closes: #148362.
  * Use "export TEXMFCNF" to increase pool size, closes: #148470.

 -- Ramakrishnan M <rkrishnan@debian.org>  Sun, 19 May 2002 22:26:59 -0400

debian-reference (1.00) unstable; urgency=low

  * Initial Release.
  *  (closes: #144456)

 -- Ramakrishnan M <rkrishnan@debian.org>  Sun, 19 May 2002 22:26:59 -0400

debian-reference (0.91) unstable; urgency=low

  * [Fake entry for history]: Update Makefile

 -- Osamu Aoki <debian@aokiconsulting.com>  Sat,  4 May 2002 09:23:13 -0700

debian-reference (0.90) unstable; urgency=low

  * [Fake entry for history]: added system.sgml from "Debian FAQ"
  * [Fake entry for history]: Reorganized internal structure and add
    preface.sgml and support.sgml

 -- Osamu Aoki <debian@aokiconsulting.com>  Sat,  4 March 2002 09:23:13 -0700

debian-reference (0.21) unstable; urgency=low

  * [Fake entry for history]: Added Italian

 -- Osamu Aoki <debian@aokiconsulting.com>  Sat,  5 Jan 2002 17:43:22 -0800

debian-reference (0.20) unstable; urgency=low

  * [Fake entry for history]: Added French

 -- Osamu Aoki <debian@aokiconsulting.com>  Sat,  5 Jan 2002 17:43:22 -0800

debian-reference (0.10) unstable; urgency=low

  * [Fake entry for history]: Initial release to qref.sourceforge.net
    Only in English.

 -- Osamu Aoki <debian@aokiconsulting.com>  Sun, 30 Dec 2001 00:00:00 -0800
